APIAccounts
Update an account
Partially updates an existing account.
Partially updates an existing account.
Authorization
apiKey X-Api-Key<token>
In: header
Path Parameters
id*string
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X PATCH "https://example.com/v1/records/accounts/497f6eca-6276-4993-bfeb-53cbbbba6f08" \ -H "Content-Type: application/json" \ -d '{}'{
"data": {
"account_name": "Acme Corp",
"domain": "acme.com",
"linkedin_url": "https://linkedin.com/company/acme",
"address": "123 Main St",
"city": "San Francisco",
"state": "CA",
"country": "USA",
"relationship_type": "prospect",
"sales_status": "lead",
"icp_label": "Enterprise",
"tags": [
"saas",
"enterprise"
],
"id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
"crm_id": "123456",
"created_at": "2019-08-24T14:15:22Z",
"updated_at": "2019-08-24T14:15:22Z"
}
}Empty